Bug 831034 - [abrt] media-explorer-0.4.0-1.fc16: get_shot: Process /usr/libexec/mex-thumbnailer was killed by signal 8 (SIGFPE)
[abrt] media-explorer-0.4.0-1.fc16: get_shot: Process /usr/libexec/mex-thumbn...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: media-explorer (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:794d18b8ad45a71453b85b7f500...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 00:21 EDT by JDP803
Modified: 2013-02-13 07:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:37:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.70 KB, text/plain)
2012-06-12 00:21 EDT, JDP803
no flags Details
File: build_ids (4.60 KB, text/plain)
2012-06-12 00:21 EDT, JDP803
no flags Details
File: maps (47.00 KB, text/plain)
2012-06-12 00:21 EDT, JDP803
no flags Details
File: backtrace (64.77 KB, text/plain)
2012-06-12 00:21 EDT, JDP803
no flags Details

  None (edit)
Description JDP803 2012-06-12 00:21:10 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/mex-thumbnailer video/quicktime file:///home/jason/Desktop/pictures/8-1-2008/----_0766.mov /home/jason/.cache/mex/thumbnails/a35751434ee2c5bfea8f88aa2b953119.jpg
crash_function: get_shot
executable:     /usr/libexec/mex-thumbnailer
kernel:         3.3.7-1.fc16.x86_64
pid:            11257
pwd:            /home/jason
reason:         Process /usr/libexec/mex-thumbnailer was killed by signal 8 (SIGFPE)
time:           Mon 11 Jun 2012 11:07:08 PM CDT
uid:            1000
username:       jason
xsession_errors: 

backtrace:      Text file, 66321 bytes
build_ids:      Text file, 4715 bytes
dso_list:       Text file, 10956 bytes
maps:           Text file, 48124 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=tday.aj.pollard
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-6pJLwc/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cb3aaf1e15156c58cf630c370000000f-1339432248.201568-1623358573
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=14681621
:GNOME_KEYRING_CONTROL=/tmp/keyring-6pJLwc
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=jason
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/keyring-6pJLwc/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1380,unix/unix:/tmp/.ICE-unix/1380
:USERNAME=jason
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jason/.local/bin:/home/jason/bin
:MAIL=/var/spool/mail/jason
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jason
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1370
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/jason
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=jason
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Y1eq6tLmJB,guid=8afcff36ef41a103898e2c3e00000076
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jason
:DISPLAY=:0.0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-jason-yrCdch/database
:_=/usr/bin/media-explorer
:TRACKER_SPARQL_BACKEND=bus

smolt_data:
:
:
:General
:=================================
:UUID: 351ca47c-ad27-4a1e-bbd5-61314bfc7aeb
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4389.00
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II N970 Quad-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 5
:Number of CPUs: 4
:CPU Speed: 2200
:System Memory: 3702
:System Swap: 10015
:Vendor: Acer
:System: Aspire 7551 V1.15
:Form factor: Notebook
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4133:904) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:17302:4133:904) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4133:904) pci, None, HOST/PCI, RS880 Host Bridge
:(4133:38402:4133:904) pci, None, PCI/PCI, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(5348:5778:4133:829) pci, tg3, ETHERNET, Aspire 7740G
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4133:904) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4133:904) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(5772:46:4187:57396) pci, ath9k, NETWORK, AR9287 Wireless Network Adapter (PCI-Express)
:(4098:38674:4133:904) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4098:38671:4133:904) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4133:904) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4133:904) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4133:904) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38404:4133:904) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:(4130:38405:4133:904) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_tday-lv_root / ext4 4096 4096 8426691 6728024 6643679 2113536 1964144 1964144
:/dev/mapper/vg_tday-lv_home /home ext4 4096 4096 2090580 984510 879653 524288 497342 497342
:/dev/sda3 WITHHELD fuseblk 4096 4096 93260031 51787270 51787270 207214616 207174618 207174618
:

var_log_messages:
:Jun 11 23:03:35 tday kernel: [12774.315328] mex-thumbnailer[9192] trap divide error ip:401cf7 sp:7fffad5c1090 error:0 in mex-thumbnailer[400000+3000]
:Jun 11 23:03:36 tday abrt[9217]: Saved core dump of pid 9192 (/usr/libexec/mex-thumbnailer) to /var/spool/abrt/ccpp-2012-06-11-23:03:36-9192 (59744256 bytes)
:Jun 11 23:03:40 tday kernel: [12779.335153] mex-thumbnailer[9425] trap divide error ip:401cf7 sp:7fffc9068250 error:0 in mex-thumbnailer[400000+3000]
:Jun 11 23:03:40 tday abrt[9446]: Not dumping repeating crash in '/usr/libexec/mex-thumbnailer'
:Jun 11 23:07:08 tday kernel: [12986.504322] mex-thumbnailer[11257] trap divide error ip:401cf7 sp:7fff9577e710 error:0 in mex-thumbnailer[400000+3000]
:Jun 11 23:07:08 tday kernel: [12986.616393] mex-thumbnailer[11252] trap divide error ip:401cf7 sp:7fff2889a840 error:0 in mex-thumbnailer[400000+3000]
:Jun 11 23:07:08 tday abrt[11273]: Not dumping repeating crash in '/usr/libexec/mex-thumbnailer'
:Jun 11 23:07:08 tday abrt[11271]: Saved core dump of pid 11257 (/usr/libexec/mex-thumbnailer) to /var/spool/abrt/ccpp-2012-06-11-23:07:08-11257 (57585664 bytes)
Comment 1 JDP803 2012-06-12 00:21:18 EDT
Created attachment 591079 [details]
File: dso_list
Comment 2 JDP803 2012-06-12 00:21:20 EDT
Created attachment 591080 [details]
File: build_ids
Comment 3 JDP803 2012-06-12 00:21:23 EDT
Created attachment 591081 [details]
File: maps
Comment 4 JDP803 2012-06-12 00:21:25 EDT
Created attachment 591082 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:22:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:37:39 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.